Subject: Re: Doc upgrade

From: Bob Woodside <[email-masked]>
Date: Fri, 5 Feb 1999 21:25:36 -0500 (EST)

[email-masked] (Paul D. Smith) wrote:
> %% Jason L Tibbitts III <[email-masked]> writes:
> 
> 
> Hmm, works for me too.  I could have sworn it didn't when I tried it
> last week.  Maybe I fat-fingered the URL.

	I suspect not. I tried it a couple or so days ago, and couldn't
get through. Today I could.

- Bob

--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].